CREATE TABLE `t1` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `c1` FLOAT NULL,
  `c2` FLOAT NULL,
  `c3` FLOAT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='指标测试表';

INSERT INTO test.t1
(id, c1, c2, c3)
VALUES(1, 1.0, 2.0, 3.0);
INSERT INTO test.t1
(id, c1, c2, c3)
VALUES(2, 2.0, 3.0, 4.0);
